body{
	line-height:25px; 
	font-family:'Microsoft YaHei'; 
	color:#666666; 
	font-size:14px;
}
.container{
	background-color: rgba(255,255,255,.6);
}
.martop{
	margin-top: 60px;
}
.kele-ellipsis-1{
	text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  /* -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical; */
  white-space: nowrap;
}
/*title*/
.title{
	background:url(../images/2021cippe_titlebg.png) no-repeat center bottom;
	text-align: center;
	font-size: 30px;
	color: #00acc4;
}
.title span{
	display: block;
	font-size: 18px;
	color: #666666;
	padding:10px 0 20px 0;
}
.titletwo{
	font-size: 24px;
	color: #00acc4;
	font-weight: bold;
}
/*header*/
.header{
	background-color: #008baf;
	height: 60px;
	line-height: 58px;
	border-bottom: 1px solid #ffffff;
}
.header .container{
	background-color: #008baf;
}
.header .logo img{
	vertical-align: middle;
	margin-right: 5%;
	width: 200px;
}
.header ul{
	margin: 0;
}
.header ul li{
	margin-right: 40px;
	display: inline-block;
}
.header ul li a{
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: .14em;
	padding: 5px 0;
}
.header ul li a:hover{
	border-bottom: 2px solid #ffffff;
	text-decoration: none;
}
/*banner*/
.banner img{
	width: 100%;
	vertical-align: bottom;
}
/*xczhibo*/
.xczhibo{
	background:url(../images/2021cippe_qylivebg.png) no-repeat top left;
	padding-top: 50px;
}
.tabapp-tilte{
    width: 50%;
    padding-left: 30px
}
.tabapp-tilte li{
	font-size: 18px;
	cursor: pointer;
	background:url(http://www.cippe.com.cn/special/cippe2017huigu/images/icon.jpg) no-repeat left center;
	height: 46px;
	line-height: 46px;
	border-top: 1px dashed #bcbcbc;
	padding-left: 20px;
	-webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    -o-transition: -o-transform .3s;
    transition: -webkit-transform .3s,-moz-transform .3s,-o-transform .3s,transform .3s;
}
.tabapp-tilte li:first-child{
	border-top: none;
}
/* 点击对应的标题添加对应的背景颜色 */
.tabapp-tilte .active,.tabapp-tilte li:hover{
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
    text-decoration: none;
    color: #008baf;}
.tabapp-content{
	width: 50%;
	margin-top: 20px;
}
.tabapp-content div img{
	width: 100%;
}
/*daV*/
.daV ul{
	/* margin: 30px 0 */
}
.daV ul.rwd{
	justify-content: start;
}
.daV ul li{
	width: 25%;
	text-align: center;
}
.daV ul li span{
	margin-top: 5px;
	font-size: 12px;
	color: #CD0205;
	font-weight: bold;
}
.daV ul li strong{
	font-size: 14px;
}
.daV ul li span,.daV ul li strong{
	display: block;
}
.daV ul li img{
	border-radius: 5px;
}
/*qylive*/
.qylive{
	background:url(../images/2021cippe_qylivebg.png) no-repeat top left;
	padding-top: 50px;
}
.qylive a.titlemore{
	float: right;
	display: block;
}
.livecon{
	padding: 30px;
}
.livecon,.live-right{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.live-left{
	width: 49%;
}
.live-left img,.live-right img{
	width: 100%
}
.livecon a{
	display: block;
	position: relative;
}
.livecon a span{
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-37px 0 0 -26px;
	z-index: 999
}
.livecon a span img{
	width: 52px;
	height: 52px;
}
.livecon a span img:hover{
	box-shadow: 0 0 30px #ffffff;
	border-radius: 50%;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}
.livecon a strong{
	background-color: rgba(0,0,0,.6);
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.livecon>img{
	width: 100%;
}
.live-right{
	width: 51%;
}
.live-right a{
	width: 44.5%;
	margin-left:30px;
}
.live-right a:nth-child(1),.live-right a:nth-child(2){
	margin-bottom: 27px;
}
/*zhibo list*/
.zhibo-list ul{
	justify-content:space-between;
	margin-top: 20px;
	padding:0 20px;
}
.zhibo-list ul li{
	width: 22%;
	background-color: #ffffff;
	box-shadow: 0 5px 10px #cccccc;
	padding: 10px;
	margin: 10px;
	cursor: pointer;
	position: relative;
}
.zhibo-list ul li img{
	width: 100%;
	height: 180px;
}
.zhibo-list ul li .zhibo-text{
	margin-top: 10px;
}
.zhibo-list ul li .zhibo-text strong{
	float: left;
	font-size: 16px;
}
.zhibo-list ul li .zhibo-text span{
	float: right;
}
.zhibo-video{
	position: absolute;
    top: 40%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    background: url(../images/playicon.png) no-repeat;
}
/**/
.zhibo-show{
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.zhibo-show .tanchu {
    position: fixed;
    top: 30%;
    left: 50%;
    margin-left: -200px;
    width: 400px;
    background: #ffffff;
    z-index: 111;
    border-radius: 10px;
    text-align: center;
}
.zhibo-show .tanchu .tc-close{
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	font-size: 22px;
}
.zhibo-show .tanchu p{
	background-color: #f2f2f2;
	font-size: 16px;
	padding: 10px;
	text-align: left;
	border-radius:10px 10px 0 0;
}
.zhibo-show .tanchu img{
	width: 80%;
	margin: 10px 0
}
/*page bar*/
.page-bar{
	text-align: center;
	margin-top: 80px;
}
.page-bar li{
	display: -webkit-inline-box;
}
.page-bar li:first-child>a {
	margin-left: 0px;
	border: none;
}
.page-bar li:first-child>a:hover{
	border:none;
	background-color: #ffffff;
}
.page-bar a{
	border: 1px solid #ddd;
	text-decoration: none;
	position: relative;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #5D6062;
	cursor: pointer;
	margin-right: 10px;
}
.page-bar a:hover{
	background-color: #eee;
	color: #008baf;
}
.page-bar ul li.prev a,.page-bar ul li.next a{
	border:none;
}
.page-bar ul li.prev a:hover,.page-bar ul li.next a:hover{
	background-color: #ffffff
}
.page-bar a.banclick{
	cursor:not-allowed;
	border:none;
}
.page-bar a.banclick:hover{
	background-color: #ffffff;
}
.page-bar .active a{
	color: #fff;
	cursor: default;
	background-color: #008baf;
	border-color: #008baf;
}
.page-bar i{
	font-style:normal;
	color: #d44950;
	margin: 0px 4px;	
	font-size: 12px;
}
/*tqevent*/
.tqevent{
	background:url(../images/2021cippe_tqeventbg.png) no-repeat bottom left;
}
.tqevent h2{
	color: #00acc4;
	font-size: 24px;
	letter-spacing: 1px;
}
.tqevent h6{
	font-size: 14px;
	font-weight: normal;
	margin-top: 5px;
}
.tqcon{
	padding-bottom: 80px;
}
.tqcon,.tq-ul{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.tq-ul li{
	text-align: center;
}
.tq-ul li img{
	transition: transform .8s ease-out;
	cursor: pointer;
}
.tq-ul li img:hover{
	transform: translateY(-10px);
	box-shadow: 0px 5px 15px #cccccc;
}
.tq-ul li strong,.tq-ul li span{
	display: block;
}
.tq-ul li strong{
	font-size: 18px;
	margin: 20px 0 8px 0;
}
/*yicheng*/
.accordion-ul li{
	width:17%;
	height:580px;
	background:#fff;
	-webkit-transition:width .5s linear;
	-o-transition:width .5s linear;
	-moz-transition:width .5s linear;
	transition:width .5s linear;
	background:url(../images/accordion_huibg.jpg) repeat-y top left;
	cursor: pointer;
	box-shadow: 0px 5px 15px #cccccc;
	position: relative;
	border-radius: 30px;
	overflow: hidden;
}
.normal-inner{
	text-align: center;
}
.accordion h3{
	font-size: 22px;
	padding: 80px 0 20px 0;
}
.accordion h4{
	font-size: 20px;
	line-height: 38px;
}
.accordion .banyuan{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border:1px solid #cccccc;
	position: relative;
	margin: 20px auto 10px auto;	
}
.accordion .banyuan span{
	width: 102px;
	height: 102px;
	border: 5px solid #f99501;
	border-radius: 50%;
	-webkit-clip-path: polygon(0% 100%, 100% 0%, 100% 100%, 100% 100%);
	display: block;
	/*-webkit-transition:all .8s ease-in-out;
	-moz-transition:all .8s ease-in-out;
	transition:all .8s ease-in-out;*/
}
.accordion .banyuan strong{
	background-color: #f89500;
	position: absolute;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	color: #ffffff;
	top: 10px;
	left: 10px;
	text-align: center;
	font-size: 18px;
	padding: 17px 0
}
.accordion .banyuan strong i{
	font-size: 14px;
	font-style: normal;
}
.activeya-inner .banyuan span{
	border: 5px solid white;
}
.activeya-inner .banyuan strong{
	background-color: #ffffff;
}
/*------------------------------*/
/*orange*/
.activeya-inner .banyuan strong{
	color: #f99501
}
.normal-orange h4{
	color: #f99501
}
/*red*/
.normal-red .banyuan span{
	border: 5px solid #f04a3a;
}
.normal-red .banyuan strong{
	background-color: #f04a3a;
}
.normal-red h4{
	color: #f04a3a
}
.activeya-inner .by-red strong{
	color: #f04a3a
}
/*blue*/
.normal-blue .banyuan span{
	border: 5px solid #01a998;
}
.normal-blue .banyuan strong{
	background-color: #01a998;
}
.normal-blue h4{
	color: #01a998
}
.activeya-inner .by-blue strong{
	color: #01a998
}
/*green*/
.normal-green .banyuan span{
	border: 5px solid #89bf4d;
}
.normal-green .banyuan strong{
	background-color: #89bf4d;
}
.normal-green h4{
	color: #89bf4d
}
.activeya-inner .by-green strong{
	color: #89bf4d
}
/*--------------------------------*/
.activeya-inner{
	display:none;
	height:100%;
	text-align: center;
}
.activeya-inner h3{
	padding: 0
}
.activeya-inner h3,.activeya-inner h4{
	color: #ffffff;
	font-size: 18px;
}
.activeya-inner h4{
	line-height: 25px;
	white-space: nowrap;
}
.accordion-ul li.activeya .activeya-inner{
	display:block;
}
.accordion-ul li.activeya .normal-inner{
	display:none;
}
.accordion-ul li.activeya{
	z-index:9;
	width:45%;
	-webkit-box-shadow:0 4px 20px rgba(0,0,0,.2);
	-moz-box-shadow:0 4px 20px rgba(0,0,0,.2);
	box-shadow:0 4px 20px rgba(0,0,0,.2);
	background:url(../images/accordion_bgpic.jpg) no-repeat top center;
}
.activeya-bgcolor{
	height: 100%;
	width: 100%;	
	padding-top: 1px;
	border-radius: 30px;
	overflow: hidden;
}
.accordion-ul li.activeya:nth-child(1) .activeya-bgcolor{
	background-color: rgba(248,149,0,.95);	
}
.accordion-ul li.activeya:nth-child(2) .activeya-bgcolor{
	background-color: rgba(240,74,58,.95);	
}
.accordion-ul li.activeya:nth-child(3) .activeya-bgcolor{
	background-color: rgba(1,169,152,.95);	
}
.accordion-ul li.activeya:nth-child(4) .activeya-bgcolor{
	background-color: rgba(137,191,77,.95);	
}
.activeya-bgwhite{
	width: 500px;
	margin: 10px auto;
	background:rgba(255,255,255,.25);
	padding: 10px;
	color: #ffffff;
	text-align: left;
}
.activeya-bgwhite h5{
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 10px;
}
.activeya-btn{
	position: absolute;
    bottom: 30px;
    width: 400px;
    left: 50%;
    margin-left: -200px;
}
.activeya-btn a{
	background-color:#ffffff;
	padding: 2px 0;
	border-radius: 15px;
	display: block;
	color: #f99501;
	text-align: center;
	width: 100px;
	text-decoration: none;
	box-shadow: 0px 5px 8px #f2f2f2;
}
.activeya-btn a:hover{
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
	color: #333
}
.jiantou{
	position: absolute;
	bottom: 50px;
	left: 50%;
	margin-left: -18px;
	animation:  jiantou 3s linear infinite;
}
.jiantou img{
	width: 36px;
}
@keyframes jiantou{
	0%{
    opacity: 0.8;
		transform: translate(10px,0);
	}
	50%{
    opacity: 1;
		transform: translate(0,0);
	}
	100%{
    opacity: 0.8;
		transform: translate(10px,0);
	}
}
/*jsjl*/
.bghui{
	background-color: #f2f2f2;
	padding: 60px 0
}
.bghui .container{
	background-color: #f2f2f2;
}
.js-tab ul{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding: 0 10%;
	margin:60px 0;
}
.js-tab ul li{
	border:1px solid #008baf;
	font-size: 18px;
	color: #008baf;
	border-radius: 30px;
	width: 30%;
	text-align: center;
	cursor: pointer;
	height: 50px;
	line-height: 50px;
}
.js-tab ul li.active{
	background-color: #008baf;
	color: #ffffff
}
.js-tabcon{
	background-color: #ffffff;
	padding: 30px;
}
.js-tabcon>div{
	max-height: 500px;
	overflow:auto;
}
.js-tabcon table tr td,.js-tabcon table tr th{
	border:1px solid #cccccc;
	padding: 10px;
	vertical-align: middle!important;
}
.jshide{
	display: none;
}
.js-tabcon table .tableico01{
	width: 70px;
	display: block;
}
.js-tabcon table .tableico02{
	width: 15px;
	vertical-align: -3px;
	margin-left: 4px;
}
.js-tabcon table a{
	display: block;
}
.js-tabcon table a:hover{
	color: #e60611
}
/* Tooltip ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â®Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢Ãƒâ€šÃ‚Â¨ */
.tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black; */
    cursor: pointer;
}
/* Tooltip ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¡ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã¢â‚¬Å“Ãƒâ€šÃ‚Â¬ */
.tooltip .tooltiptext {
    visibility: hidden;
    background-color: #ffffff;
    text-align: center;
    padding: 10px;
    border-radius: 6px;
    /* ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â®Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â½Ãƒâ€šÃ‚Â */
    position: absolute;
    top: 40px;
    left: -65%;
    z-index: 999;
    display: flex;
    color: #333;
    min-width: 220px;
    border:1px solid #cccccc;
}
.tooltip .tooltip-top{/*向上开*/
	top: auto;
	bottom: 40px;
	left: -90%;
}
.tooltip .tipfixed{
	left: -225px;
	top: -40px;
}
.tooltip .tooltiptext img{
	width: 60px;
	height: 60px;
	margin-right: 10px;
}
.tooltip .tooltiptext p span{
	display: block;
	font-weight: 600;
}
.tooltip .tooltiptext i,.tooltip i{
	width:0;
	height:0;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
	border-bottom: 10px solid #ffffff;
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -5px;
}
.tooltip .tipfixed i{
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:10px solid #f2f2f2;
	top: 50%;
	left: 103%;
}
.tooltip .tooltip-top i{
	top: auto;
	bottom: -10px;
	border-bottom: 0;
	border-top: 10px solid #ffffff;
}
/* ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¡ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â§Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¸Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â½Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¦Ãƒâ€¹Ã…â€œÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â¤Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚ÂÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â¤Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â  */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
/*jinjiang*/
.jinjiang .jjcon{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding-bottom: 50px;
}
.jinjiang .jjleft{
	width: 60%;
}
.jinjiang .jjright{
	width: 40%
}
.jinjiang .jjright h3{
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 50px;
}
.jinjiang .jjright a{
	background-color: #008baf;
	color: #ffffff;
	font-size: 18px;
	padding: 10px 50px;
	box-shadow: 0px 5px 8px #cccccc;
}
.jinjiang .jjright a:hover{
	background-color: #027b9a;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}
.jinjiang .jjright p{
	margin-top: 50px;
	font-size: 18px;
	line-height: 35px;
}
/*textext*/
.textext p{
	font-size: 16px;
	margin-top: 20px;
	line-height: 30px;
}
.textext p:first-child{
	margin-top: 0
}
.textext p a{
	color:#008baf;
}
.textext p a:hover{text-decoration:none; color:red;}
/*footer
.footer{
	background-color: #282828;
	padding: 80px 0;
	margin-top: 80px;
}*/
.footer{background-color: #282828; padding:20px 0;}
.foot-con{justify-content: space-between; background-color:#282828;}
/*.banquan{background-color: #282828;margin-top: 80px;}*/
.foot-fl{color: #feffff;margin-top: 20px;font-size: 12px;padding-bottom: 15px;}
.foot-fr ul{display: flex;margin-top: 30px;}
.foot-fr ul li{background:url(/public/images/footerico.png) no-repeat;height: 30px;margin-left: 25px;}
.foot-fr ul li:nth-of-type(1){background-position: 0px;width: 30px;}
.foot-fr ul li:nth-of-type(2){background-position: -60px 0;width: 20px;}
.foot-fr ul li:nth-of-type(3){background-position: -105px 0;width: 30px;}
.foot-fr ul li:nth-of-type(4){background-position: -163px 0;width: 32px;}
.foot-fr ul li:nth-of-type(5){background-position: -223px 0;width: 35px;}
/* 2023版面调整 */
#app{
	position: relative;
}
.timeAxis{
	position: relative;
  display: flex;
  flex-wrap: wrap;
  padding-left: 78px;
  padding-right: 78px;
	padding-top: 30px;
  box-sizing: border-box;
}
.timeAxis li{
  position: relative;
  line-height: 24px;
  text-align: center;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: aquamarine;
  margin-right: 168px;
  margin-top: 100px;
  margin-bottom: 80px;
}
.timeAxis li::after{
  content: '';
  position: absolute;
  top: 50%;
  right: -164px;
  background-color: #008baf;
  width: 160px;
  height: 2px;
  border-radius: 1px;
}
.timeAxis li:last-child::after{
  right: -62px;
  left: auto;
  background-color: #008baf00;
  background-image: linear-gradient(to right, #008baf, #008caf00);
  width: 60px;
}
.timeAxis div{
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translate(-50%);
  /* width: 256px; */
  width: 327px;
}
.timeAxis li:nth-child(2n) div{
  bottom: 20px;
  top: auto;
}
.timeAxis a,
.timeAxis span{
	text-decoration: none;
}
.timeAxis a:hover span{
	color: #008baf;
}
.timeAxis span{
  display: block;
}
.timeAxis li p{
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translate(-50%);
  font-size: 12px;
  color: red;
}
.timeAxis li:nth-child(2n) p{
  bottom: -40px;
  top: auto;
}
/* 2022 */
.btn1{
  width: 48%;
  background-color: #69d9ec;
  line-height: 1.5;
  color: #555;
  padding: 4px;
  border-radius: 6px;
  font-weight: bold;
  transition: all .5s;
  cursor: pointer;
}
.btn1:hover{
  background-color: #fff100;
}
/* 2024版面调整 */
.kele-table{
  display: flex;
}
.kele-table table{
  margin: 0 20px;
  width: 100%;
  box-sizing: border-box;
}
.kele-table table a{
  padding: 5px;
  display: block;
  height: 100%;
  text-decoration: none;
}
.kele-table table tr{
  background-color: #e0f1f5;
}
.kele-table table tr:nth-child(2n){
  background-color: #f9f9f9;
}
.kele-table table tr th{
  padding: 5px;
  color: #fff;
  font-size: 18px;
  line-height: 34px;
  background-color: #008baf;
	text-align: left;
}
.kele-table table tr th:nth-child(2){
  background-color: #fff;
}
.kele-table table td:nth-child(1),
.kele-table table td:nth-child(4){
  width: 38%;
}
.kele-table table td:nth-child(2),
.kele-table table td:nth-child(5){
  width: 10%;
  text-align: center;
}
.kele-table table td:nth-child(3){
  width: 4%;
}
.kele-table table td{
  /* padding: 5px; */
  font-size: 12px;
  vertical-align: middle;
}
.kele-table table td img{
  width: 20px;
  vertical-align: middle;
}
.kele-table table td span{
  font-size: 16px;
  vertical-align: middle;
}
.kele-table table td .span2{
  display: block;
  font-size: 12px;
  color: #999;
  line-height: 18px;
}
.kele-table table a:hover,
.kele-table table a:hover .span2{
  color: #008baf;
}
.titletwo a{
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  background-color: #008baf;
  border-radius: 10px;
  line-height: 1;
  vertical-align: middle;
}
.kele-row{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.kele-row .kele-row-left{
  padding-bottom: 10px;
  width: 35%;
  background-color: #f3f3f3;
  box-shadow: 0 0 5px #ccc;
}
.kele-row .kele-row-right{
  padding-left: 10px;
  width: 65%;
  box-sizing: border-box;
}
.kele-row-right > div{
  width: 24%;
  background-color: #fff;
  box-shadow: 0 0 5px #ccc;
}
.kele-row-right > div:nth-child(1),
.kele-row-right > div:nth-child(2),
.kele-row-right > div:nth-child(3),
.kele-row-right > div:nth-child(4){
  margin-bottom: 10px;
}
.kele-row .kele-row-left2025{
	width: 40%;
}
.kele-row .kele-row-right6{
	width: 60%;
}
.kele-row-right6 > div{
	width: 32.5%;
}
.kele-row-right6 > div:nth-child(4){
	margin-bottom: 0;
}
.list-img{
  position: relative;
}
.list-img img{
  width: 100%;
}
.list-video{
  top: 50%;
  margin: auto;
  transform: translate(-50%,-50%) scale(2);
}
div.live-con:hover .list-video,
a.live-con:hover .list-video{
  opacity: 1;
  visibility: visible;
  transform:translate(-50%,-50%) scale(1);
}
.live-con:hover .list-hei{
  opacity: 1;
  width: 100%;  
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
}
.title-list{
  padding: 6px 6px 10px;
}
.kele-row-left .title-list{
  padding-top: 10px;
}
.title-list a{
  display: inline-block;
  width: 100%;
  font-size: 12px;
  color: #000;
  /* text-align: center; */
  line-height: 1.3;
  text-decoration: none;
}
.title-list a:hover{
  color: #008baf;
}
.kele-table{
	display: table;
	width: 100%;
}
a.kele-tr{
	display: table-row;
}
.kele-tr span{
	display: table-cell;
	padding: 3px 0;
}
.kele-absolute-mask{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
}
.kele-absolute{
	position: fixed;
	top: 40%;
	left: 50%;
	padding: 20px;
	/* width: 300px; */
	z-index: 999;
	background-color: #fff;
	user-select: none;
}
.kele-absolute img{
	width: 200px;
}
.kele-absolute span{
	display: block;
	text-align: center;
}
@media all and (min-width: 320px) and (max-width: 767px){
	.martop{margin-top:20px;}
	body{font-size:12px; line-height:25px;}
	.title{font-size: 22px;}
	.title span{font-size: 16px;padding: 5px 0 20px 0;}
	/*header*/
	.header{height: auto;line-height: 0;}
	.header .logo{width: 100%;margin:0;/* height: 75px; */padding-top: 20px;}
	.header .logo img{width: 50%;padding: 0;}
	.header ul{width: 100%;display: flex;justify-content: space-between;margin-bottom: 0;margin: 0;}
	.header ul li{margin-right: 0;height: 50px;line-height: 50px;}
	.header ul li a{font-size: 12px;}
	/*qylive*/
	.qylive{background: none;}
	.qylive a.titlemore{margin-top: 20px;}
	.livecon{display: block;}
	.live-left,.live-right{width: 100%}
	.live-left img,.live-right img{width: 100%;}
	.live-right a{width: 48%;margin-left: 0;margin-top: 10px;}
	.livecon{padding: 30px 0}
	.live-right a:nth-child(1), .live-right a:nth-child(2){margin-bottom: 0}
	.live-right a:nth-child(1), .live-right a:nth-child(3){margin-right: 10px;}
	/*zhibo list*/
	.zhibo-list ul{padding: 0;justify-content: flex-start;}
	.zhibo-list ul li{width: 46%;margin: 0 5px 10px 5px;}
	/*tan*/
	.zhibo-show .tanchu{width:300px;margin-left: -150px}
	.zhibo-list ul li img{height: 100px;}
	/*tqevent*/
	.tqevent h2,.tqevent h6{text-align: center;}
	.tq-ul li{width: 50%;padding: 0 10px;}
	.tq-ul li img{width: 100%;}
	.tq-left,.tq-right{width: 100%}
	.tq-left ul.tqcon-ul li{width: 50%;margin-left: 0}
	.js-tab ul{padding: 0;margin:20px 0;}
	.js-tab ul li{height: 40px;line-height: 40px;}
	.js-tabcon{padding:0;}
	.js-tabcon>div{max-height: 400px;}
	/*jinjiang*/
	.jinjiang .jjleft,.jinjiang .jjright{width: 100%;}
	.jinjiang .jjleft img{width: 100%;}
	.jinjiang .jjright{margin-top: 20px;}
	.jinjiang .jjright h3{font-size: 22px;text-align: center;margin-bottom: 20px;}
	.jinjiang .jjright a{margin:0 auto;display: block;width: 50%;}
	.jinjiang .jjright p{margin:20px auto;width: 70%;font-size: 14px;line-height: 28px;}
	/*yicheng*/
	.normal-inner{display: none;}
	.activeya-inner{display: block;}
	.activeya-bgwhite{width: 95%;}
	.activeya-btn{width: 90%;}
	.accordion-ul li{height: auto;background: url(../images/accordion_bgpic.jpg) no-repeat top center;margin-bottom: 20px;}
	.accordion-ul li,.accordion-ul li.activeya{width: 100%;}
	.accordion-ul li:nth-child(1) .activeya-bgcolor{background-color: rgba(248,149,0,.95);	}
	.accordion-ul li:nth-child(2) .activeya-bgcolor{background-color: rgba(240,74,58,.95);	}
	.accordion-ul li:nth-child(3) .activeya-bgcolor{background-color: rgba(1,169,152,.95);	}
	.accordion-ul li:nth-child(4) .activeya-bgcolor{background-color: rgba(137,191,77,.95);	}
	.activeya-btn {bottom: 0;left: 0;margin: 20px auto; position: relative;}
}
@media (min-width: 768px) and (max-width: 991px) {
	body{font-size:12px; line-height:25px;}
	/*qylive*/
	.qylive{background: none;}
	.live-left img,.live-right img{width: 100%;}
	.live-right a{margin-left: 15px;}
	.live-right a:nth-child(1), .live-right a:nth-child(2){margin-bottom: 15px;}
	/*zhibo list*/
	.zhibo-list ul li{width: 31%;margin: 0 6px 20px 6px;}
	.zhibo-list ul{justify-content: flex-start;padding: 0;}
	/*tqevent*/
	.tqevent h2,.tqevent h6{text-align: center;}
	.tq-ul li{width: 20%;padding:0 10px;}
	.tq-ul li img{width: 100%}
	.tq-left,.tq-right{width: 100%}
	.tq-right{margin-top: 20px;}
	/*jinjiang*/
	.jinjiang .jjleft img{width: 100%;}
	.jinjiang .jjleft{padding-right: 20px;}
	.jinjiang .jjright h3{font-size: 22px;margin-bottom: 20px;}
	.jinjiang .jjright p{font-size: 14px;line-height: 28px;margin-top: 20px;}
	/*yicheng*/
	.activeya-bgwhite{width: 310px;}
	.activeya-btn{width: 310px;margin-left: -155px;}
	.accordion h3{font-size: 14px;}
	.accordion h4{font-size: 12px;line-height: 30px;}
	/* timeAxis */
	.timeAxis li:nth-child(3n)::before{
		content: '';
		position: absolute;
		top: 2px;
		right: -214px;
		background-image: url(//e.cippe.com.cn/Tpl/default/Live/images/2023/2023052601.png);
		background-size: 100%;
		width: 50px;
		height: 100px;
		border-radius: 1px;
	}
	.timeAxis li:nth-child(3n+1)::before{
		content: '';
		position: absolute;
		bottom: 0px;
		left: -54px;
		background-image: url(//e.cippe.com.cn/Tpl/default/Live/images/2023/2023052601.png);
		background-size: 100%;
		transform: rotate(180deg);
		width: 50px;
		height: 100px;
		border-radius: 1px;
	}
	.timeAxis li:last-child::before{
		background: none;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.container{padding:0;}
	/*qylive*/
	.qylive{background: none;}
	.live-left img,.live-right img{width: 100%;}
	.live-right a{margin-left: 25px;}
	.live-right a:nth-child(1), .live-right a:nth-child(2){margin-bottom: 25px;}
	/*zhibo list*/
	.zhibo-list ul li{width: 31%;margin: 0 10px 30px 10px;}
	.zhibo-list ul{justify-content: flex-start;}
	/*tqevent*/
	.tqevent{background: none;}
	.tq-left{width: 70%}
	.tq-right{width: 30%}
	/*jinjiang*/
	.jinjiang .jjleft img{width: 100%;}
	.jinjiang .jjleft{padding-right: 20px;}
	.jinjiang .jjright h3{font-size: 26px;margin-bottom: 35px;}
	.jinjiang .jjright p{margin-top: 35px;}
	/*yicheng*/
	.activeya-bgwhite{width: 400px;}
	.activeya-btn{width: 360px;margin-left: -180px;}
	.accordion h3{font-size: 20px;}
	.accordion h4{font-size: 18px;}
	/* timeAxis */
	.timeAxis li:nth-child(4n)::before{
		content: '';
		position: absolute;
		top: 2px;
		right: -214px;
		background-image: url(//e.cippe.com.cn/Tpl/default/Live/images/2023/2023052601.png);
		background-size: 100%;
		width: 50px;
		height: 100px;
		border-radius: 1px;
	}
	.timeAxis li:nth-child(4n+1)::before{
		content: '';
		position: absolute;
		bottom: 0px;
		left: -54px;
		background-image: url(//e.cippe.com.cn/Tpl/default/Live/images/2023/2023052601.png);
		background-size: 100%;
		transform: rotate(180deg);
		width: 50px;
		height: 100px;
		border-radius: 1px;
	}
	.timeAxis li:last-child::before{
		background: none;
	}
}
@media (min-width: 1200px) { 
	.container{padding:0;width:1200px;}
	.timeAxis li:nth-child(6n)::before{
		content: '';
		position: absolute;
		top: 2px;
		right: -214px;
		background-image: url(//e.cippe.com.cn/Tpl/default/Live/images/2023/2023052601.png);
		background-size: 100%;
		width: 50px;
		height: 100px;
		border-radius: 1px;
	}
	.timeAxis li:nth-child(6n+1)::before{
		content: '';
		position: absolute;
		bottom: 0px;
		left: -54px;
		background-image: url(//e.cippe.com.cn/Tpl/default/Live/images/2023/2023052601.png);
		background-size: 100%;
		transform: rotate(180deg);
		width: 50px;
		height: 100px;
		border-radius: 1px;
	}
	.timeAxis li:first-child::before,
	.timeAxis li:last-child::before{
		background: none;
	}
}